/* MIN */
/* 320px */
@media screen and (min-width: 320px) {
    
}

/* 480px */
@media screen and (min-width: 480px) {
    
}

/* 575px */
@media only screen and (min-width: 575px){
    /*NAV*/
    
    

}


/* 768 */
@media screen and (min-width: 768px){
    /*.nav-type:hover{
        color: #fff;
        background-color: #191a1a;
    }*/
}

/* 992 */
@media screen and (min-width: 992px) {

    

} 


/* 1140 */
@media screen and (min-width: 992px) {
    
    

} 

/* 1280px */
@media screen and (min-width: 1200px) {

    
}   
 

/* 1400px */
@media screen and (min-width: 1400px) {
    
    
    
    
}  

/* 1600px */
@media screen and (min-width: 1600px) {

}  

/*800pxH*/
@media screen and (min-height: 800px) {
    
}  




/* MAX */
/* 1440 */
@media screen and (max-width: 1440px) {
    .front-layer, .back-layer, .splash-bg{
        width: 1400px;
    }

} 


/* 1140 */
@media screen and (max-width: 1140px) {
    .front-layer{
        display: none;
    }
    
    .logo{
        width: 700px;
        height: 525px;
    }
    
    .nav-type{
        margin: 0 .75em;
    }

} 

/* 992px */
@media screen and (max-width: 992px) {
    .back-layer{
        width: 1280px;
    }
    
    
    
    
    .logo{
        width: 700px;
        height: 525px;
    }
    
    
    .nav-type{
        margin: 0 .15em;
    }
    
    
    
    .reward-item .col-left{
        width: 468px;
    }
    
    .reward-item .col-right{
        margin-left: 480px;
    }
    
    .reward-text{
        margin: 20px 0;
    }

} 

/* 768px */
@media screen and (max-width: 768px) {
    section.splash{
        display: none;
    }
    
    .bg-full{
        display: block;
    }
    
    .back-layer{
        display: none;
    }
    
    .logo{
        width: 600px;
        height: 450px;
    }
    
    
    section.ks-page-content{
        padding-top: 120px;
        
    }

    .title{
        font-size: 3em;
    }
    
    .reward-item .col-left, .reward-item .col-right{
        float: none;
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }
    
    .reward-item .col-right{
        margin-top: 20px;
    }
    
    /*NAV*/
    .nav-row, .nav-links{
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    
    .nav-type{
        padding: 10px;
        margin: 0 .5em;
    }
    
    .nav-type.active{
        border-bottom: none;
        border-top: 3px solid #191a1a;
    }
    
    .nav-tabs>div{
        margin-top: -15px;
    }
    
    /*REWARD*/
    .reward{

    }
    
    .pledge-amount, .pledge-title{
        text-align: center;
    }
    
    .reward-item{
        
        margin-top: 20px;
        padding-top: 20px;
    }
    
    .reward-item>div, .faq-item{
        padding: 30px 15px;
    }
    
    .reward-text{
        margin: 15px 0;
    }
    
    .back-reward{
        float: none;
        width: 100%;
    }
    
    /*FAQ*/
    .faq{
        
    }
    
    .qs, .as{
        padding: 0px 15px;
    }
    
    .q{
        font-size: 1em;
        float: none;
        max-width: 100%;
    }
    
    .as{
        padding-top: 0;
    }
    
    .expand{
        display: none;
    }
    
    
    /*Update*/
    .update-list:before{
        display: none;
    }
    
    .update-item{
        width: 100%;
        left: 0 !important;
        border-top: 1px solid #bbb;
    }
    
    .update-item:first-of-type{
        border: none;
    }
    
} 

/* 640 */
@media screen and (max-width: 640px) {
    .logo{
        width: 500px;
        height: 375px;
    }
}

/* 575 */
@media screen and (max-width: 575px) {
    .logo{
        width: 400px;
        height: 300px;
    }
    
    .nav-type{
        font-size: 1.1em;
        margin: 0 .33em;
    }
}

/* 480px */
@media screen and (max-width: 480px) {
    .logo{
        width: 320px;
        height: 240px;
    }
    
    .nav-type{
        margin: 0;
    }
    
    
    .reward-item .col-right, .faq-item{
        padding: 15px;
    }
}

/* 400px */
@media screen and (max-width: 400px) {
    .logo{
        width: 320px;
        height: 240px;
    }
    
    .nav-type{
        font-size: .9em;
    }
}

/* 320px */
@media screen and (max-width: 320px) {
    
}




@media screen and (max-width: 62em){

    
}
  

@media screen and (max-width: 56em) {

    
    
}  

@media screen and (max-width: 40em){

    
}

@media screen and (max-width: 32em){

}

@media screen and (max-width: 24em){

    
}












/*Modnizer*/




